
all: cron

cron: manifests/classes.pp manifests/virtual.pp

manifests/virtual.pp:
	@echo "Creating virtual.pp ..."
	ruby scripts/update-virtual.rb > $@

manifests/classes.pp: manifests/virtual.pp
	@echo "Creating classes.pp ..."
	ruby scripts/update-classes.rb > $@

.PHONY: manifests/virtual.pp
